<div class="top_line">
</div>
<nav class="navbar nav_top navbar-expand-md navbar-dark">
    <div class="container">
        <a class="navbar-brand" href="#">
            <img src="../../assets/images/home/logo.jpg" class="img-fluid" />
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav ml-4  mr-auto nav_list">
                <li class="nav-item mx-3 ml-auto position-relative active">
                    <a class="nav-link clr_bl fs-1" href="#">
                        About us
                    </a>
                </li>
                <!--<li class="nav-item mx-4 position-relative">
                    <a class="nav-link clr_bl" href="#">
                        Our Services
                        <span class="menu_line"></span>
                    </a>
                </li>--> 
                <li class="nav-item dropdown mx-4 position-relative">
                    <a class="nav-link clr_bl dropdown-toggle fs-1" href="javascript:void(0);" id="navbardrop" data-toggle="dropdown">
                        Our Services  
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">Departure Services</a>
                        <a class="dropdown-item" href="#">Arrival Services</a>
                        <a class="dropdown-item" href="#">Transit Services</a>
                        <a class="dropdown-item" href="#">Add ons</a>
                    </div>
                </li>  
                <!-- <li class="nav-item mx-4 position-relative">
                    <a class="nav-link  clr_bl fs-1" href="#">
                        Manage Bookings  
                    </a>
                </li> -->
                <li class="nav-item mx-4 position-relative">
                    <a class="nav-link clr_bl fs-1" href="#">
                        Flight Status
                    </a>
                </li>
                <li class="nav-item mx-4 after-none position-relative">
                    <a class="nav-link fs-1  clr_bl" href="#">
                        Contact Us
                      </a>
                </li>
            </ul>
           <div class="manage_book position-relative float-right d-table">
                <!-- <img src="../../assets/images/home/Hial-logo.jpg" class="img-fluid" (click)="facebookLogin()" /> -->
            <a (click)="_toSignIn()" class="d-table-cell align-middle  clr_bl fsp-13">Manage Booking / Sign In</a>
            <div class="singUP">
                  <div class="signUpInner">
                    <p class="fsp-12 mb-2 text-center">Sign In / Sign up with</p>
                    <input type="number" class="d-block mb-2 mob_sign_inp px-2 fsp-12" placeholder="Enter Mobile Number" />
                    <button class="sing_sub mb-2 py-1 w-100 fsp-12 clr_bl border-0 d-block">Send OTP</button>
                    <div class="signInSocial text-center">
                      <a href=javascript:void(0); class="">
                          <img src="../../../assets/images/home/G+.png" class="img-fluid"/>
                        </a>
                        <a href=javascript:void(0); class="mx-2">
                            <img src="../../../assets/images/home/Fb.png" class="img-fluid"/>
                            </a>
                            <a href=javascript:void(0);>
                                <img src="../../../assets/images/home/Twitter.png" class="img-fluid"/>
                                </a>
                      </div> 
                      <button class="sing_sub mt-3 py-1 w-100 fsp-12 clr_bl border-0 d-block">Continue as Guest</button>

                    </div>
              </div>

              </div>
        </div>
    </div>
  </nav>